View Issue Details

IDProjectCategoryView StatusLast Update
0000941DCP-o-maticFeaturespublic2018-10-17 20:16
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Target Version2.12.0 
Summary0000941: More tracks in timeline
Description

Separate subtitle tracks in timeline
Separate video / stills tracks?

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredSmall

Activities

carl

2017-05-08 10:55

administrator   ~0001656

58e851f428a035841acf0196348a0643230ed808

Issue History

Date Modified Username Field Change
2016-08-23 23:24 carl New Issue
2017-04-21 10:53 carl Status new => acknowledged
2017-04-21 10:53 carl Target Version 2.11.0 => 2.12.0
2017-04-21 10:53 carl Estimated work required Average => Small
2017-05-08 10:55 carl Assigned To => carl
2017-05-08 10:55 carl Status acknowledged => resolved
2017-05-08 10:55 carl Resolution open => fixed
2017-05-08 10:55 carl Note Added: 0001656
2018-10-17 20:16 carl Status resolved => closed